import request from '@/utils/request'
// 获取PAD走访记录列表
export function getPADVisitRecord(query) {
    return request({
      url: `/system/campaign/visitInfoList`,
      method: 'get',
      params: query
    })
  }

export function updatePADVisitFeedback(data) {
  return request({
    url: `/system/campaign/updateVisitInfoFeedback`,
    method: 'post',
    data: data
  })
}
